# -*- coding:utf-8 -*-
from __future__ import absolute_import, unicode_literals
from celery import shared_task

# 这里不再使用@app.task,而是用@shared_task，是指定可以在其他APP中也可以调用这个任务
# #@app.task(name="wx.task.add")

@shared_task(task="wx.task.add")
def add(x, y):
   return x + y
